## extsmail 1.4

=== debian/changelog ===
extsmail (1.4-1) unstable; urgency=low

  * Initial release (Closes: #652731)

 -- Olivier Girondel <olivier@biniou.info>  Tue, 20 Dec 2011 21:33:46 +0100
