## extsmail 1.9

=== debian/changelog ===
extsmail (1.9-1) unstable; urgency=low

  * New upstream 1.9 release.
  * debian/control: Standards-Version: 3.9.5.
  * debian/control: Build-Depends: debhelper (>= 9), dh-autoreconf.
  * debian/compat: Update to 9.
  * debian/copyright: Update years.
  * debian/rules: Use --with autoreconf.

 -- Olivier Girondel <olivier@biniou.info>  Fri, 20 Jun 2014 20:43:32 +0100
