=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: mail
 Priority: extra
 Maintainer: Olivier Girondel <olivier@biniou.info>
-Build-Depends: debhelper (>= 8), autotools-dev, bison, flex
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), bison, flex, dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://tratt.net/laurie/src/extsmail/
 
 Package: extsmail
