## extsmail 2.0

=== debian/changelog ===
extsmail (2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Olivier Girondel <olivier@biniou.info>  Thu, 14 May 2015 22:55:21 +0200

extsmail (2.0-1) experimental; urgency=low

  * New upstream 2.0 release.
  * debian/control: Standards-Version: 3.9.6.

 -- Olivier Girondel <olivier@biniou.info>  Fri, 14 Nov 2014 00:35:33 +0100
