=== debian/watch ===
version=3
http://tratt.net/laurie/src/extsmail/releases/extsmail-([0-9|\.]+)\.tar\.gz
