## extsmail 2.2

=== debian/changelog ===
extsmail (2.2-4) unstable; urgency=low

  * debian/tests/control: Fix typo in Test-Command.

 -- Olivier Girondel <olivier@biniou.info>  Tue, 12 Feb 2019 11:36:19 +0100

extsmail (2.2-3) unstable; urgency=low

  * debian/patches/*: Fix implicit-declaration.
  * debian/rules: Add --no-parallel.
  * debian/control: Standards-Version: 4.3.0.
  * debian/tests/control: Add Restrictions: allow-stderr.

 -- Olivier Girondel <olivier@biniou.info>  Sun, 10 Feb 2019 00:12:20 +0100

extsmail (2.2-2) unstable; urgency=low

  * debian/control: Remove Vcs-Git.
  * debian/patches/*: Fix FTBFS.
  * debian/rules: Remove --no-parallel.
  * [bartm] restored changelog.

 -- Olivier Girondel <olivier@biniou.info>  Wed, 19 Dec 2018 23:27:42 +0100

extsmail (2.2-1) unstable; urgency=low

  * New upstream release 2.2. (Closes: #748739)
  * debian/compat: Upgrade to 11.
  * debian/control: Priority: optional.
  * debian/control: Vcs-Browser: https://github.com/ltratt/extsmail.
  * debian/control: Vcs-Git: https://github.com/oliv3/extsmail-debian.
  * debian/control: Build-Depends: Remove dh-autoreconf.
  * debian/control: Build-Depends: Update debhelper (>= 11).
  * debian/control: Update Homepage.
  * debian/control: Standards-Version: 4.2.1.
  * debian/copyright: Update copyright years.
  * debian/copyright: Update Source URL.
  * debian/copyright: Use secure copyright format URI.
  * debian/rules: Remove --with autoreconf.
  * debian/rules: Add --no-parallel.
  * debian/tests/control: Added.
  * debian/watch: version=4.
  * debian/watch: Use secure URI.

 -- Olivier Girondel <olivier@biniou.info>  Tue, 13 Nov 2018 16:12:07 +0100
