## extsmail 2.4

=== debian/changelog ===
extsmail (2.4-2) unstable; urgency=low

  * debian/tests/control: Add Restrictions: superficial (Closes: #969825).
  * debian/patches/fix-manpage-typo.patch: Added.
  * debian/patches/series: Added.

 -- Olivier Girondel <olivier@biniou.info>  Tue, 08 Sep 2020 18:42:35 +0200

extsmail (2.4-1) unstable; urgency=low

  * New upstream release 2.4.
  * debian/control: Standards-Version: 4.5.0.
  * debian/copyright: Update copyright years.

 -- Olivier Girondel <olivier@biniou.info>  Fri, 31 Jan 2020 16:37:26 +0100

extsmail (2.3-1) unstable; urgency=low

  * New upstream release 2.3.
  * debian/control: Standards-Version: 4.4.1.
  * debian/control: Build-Depends: Update debhelper-compat (= 12).
  * debian/control: Add Rules-Requires-Root: no.
  * debian/patches: Remove.
  * debian/compat: Remove.

 -- Olivier Girondel <olivier@biniou.info>  Thu, 10 Oct 2019 16:22:58 +0200
