## extsmail 2.5

=== debian/changelog ===
extsmail (2.5-3) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.7.0.
      - Pointed Vcs-* fields to Salsa repository.
  * debian/copyright:
      - Added missing Files paragraph and respective standalone License
        paragraph.
      - Updated packaging copyright information.
  * debian/gbp.conf: added to set the Debian branch in accordance with DEP-14
    and enforce pristine-tar.
  * debian/upstream/metadata: created to provide DEP-12 upstream metadata.

 -- David da Silva Polverari <polverari@debian.org>  Fri, 10 May 2024 03:25:05 +0000

extsmail (2.5-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1053234).

 -- Eduardo Vieira da Costa <eduvcientista@gmail.com>  Tue, 12 Dec 2023 13:44:17 -0300

extsmail (2.5-1) unstable; urgency=low

  * New upstream release 2.5.
  * debian/control: Build-Depends: Update debhelper-compat (= 13).
  * debian/control: Build-Depends: Add libbsd-dev.
  * debian/control: Standards-Version: 4.6.0.0.
  * debian/patches/: Removed.

 -- Olivier Girondel <olivier@biniou.info>  Wed, 18 Aug 2021 14:55:00 +0200
