=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: extsmail
 Section: mail
 Priority: optional
-Maintainer: Olivier Girondel <olivier@biniou.info>
-Build-Depends: debhelper-compat (= 12), bison, flex
-Standards-Version: 4.5.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), bison, flex, libbsd-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Vcs-Browser: https://github.com/ltratt/extsmail
+Vcs-Browser: https://salsa.debian.org/debian/extsmail
+Vcs-Git: https://salsa.debian.org/debian/extsmail.git
 Homepage: https://tratt.net/laurie/src/extsmail/
 
 Package: extsmail
