=== debian/watch ===
version=4
https://tratt.net/laurie/src/extsmail/releases/extsmail-([0-9|\.]+)\.tar\.gz
